/* Esta hoja recoge los estilos que formatean la remodelación del módulo de Televisión y los sitios de
CANAL+ y DIGITAL+ ( a partir de Junio de 2003 ). */

/*  **********************************  PORTADA DE TELEVISIÓN  *********************************************  */
em.canal {
	font-style: italic; }

TABLE.tablaDestacadosTV  TD.presentaDigitalPlus,
TABLE.tablaDestacadosTV  TD.programacionDigitalPlus {
	background-color: #B9CFF0;
	font-size: 10px;
	text-align: center;
	padding: 5px;
	vertical-align: top;
	border-bottom: 3px solid #24559E;
	border-right: 1px solid #24559E; 
}
TABLE.tablaDestacadosTV  TD.presentaDigitalPlus { width: 60%; }
TABLE.tablaDestacadosTV  TD.programacionDigitalPlus { width: 40%; padding-top: 20px; }
	
	TABLE.tablaDestacadosTV  TD.presentaDigitalPlus A.enlaceSite { display: block; color: #000; font-weight: bold; text-decoration: none; margin: 5px 0 10px 0; margin-bottom: 20px;}
	TABLE.tablaDestacadosTV  TD.presentaDigitalPlus A.enlaceSite:hover { color: #24559E; text-decoration: underline; }
	
	TABLE.tablaDestacadosTV  TD.presentaDigitalPlus DIV.promo A.promodestacado,
	TABLE.tablaDestacadosTV  TD.programacionDigitalPlus A.promodestacado { color: #24559E; }
	TABLE.tablaDestacadosTV  TD.presentaDigitalPlus DIV.promo A.promodestacado:hover,
	TABLE.tablaDestacadosTV  TD.programacionDigitalPlus A.promodestacado:hover { color: #000; }
		TABLE.tablaDestacadosTV  TD.presentaDigitalPlus DIV.promo A.promodestacado IMG,
		TABLE.tablaDestacadosTV  TD.programacionDigitalPlus A.promodestacado IMG { display: block; border: solid 2px #24559E; }
		TABLE.tablaDestacadosTV  TD.presentaDigitalPlus DIV.promo A.promodestacado H1 { font-size: 11px; margin: 5px 0 20px 0; }
		TABLE.tablaDestacadosTV  TD.programacionDigitalPlus A.promodestacado H1 { font-size: 11px; margin: 5px 0 10px 0; }
		TABLE.tablaDestacadosTV  TD.presentaDigitalPlus DIV.promo UL { margin: 10px 0 5px 25px; }
		TABLE.tablaDestacadosTV  TD.presentaDigitalPlus DIV.promo UL LI { color: #24559E; list-style: square; text-align: left; margin: 0 0 10px 0; }
			TABLE.tablaDestacadosTV  TD.presentaDigitalPlus DIV.promo UL LI A { color: #24559E; font-weight: bold; }
			TABLE.tablaDestacadosTV  TD.presentaDigitalPlus DIV.promo UL LI A:hover { color: #000; }
				
	TABLE.tablaDestacadosTV  TD.programacionDigitalPlus SPAN.fechar { font-weight: bold; }
	TABLE.tablaDestacadosTV  TD.programacionDigitalPlus IMG.logor { vertical-align: middle; }
	
	TABLE.tablaDestacadosTV  TD.programacionDigitalPlus A.hoyPuedesVer { display: block; color: #24559E;  font-weight: bold; margin: 20px 0 10px 0; }
	TABLE.tablaDestacadosTV  TD.programacionDigitalPlus A.hoyPuedesVer:hover { color: #000; }	

TABLE.tablaDestacadosTV  TD.presentaCanalPlus,
TABLE.tablaDestacadosTV  TD.programacionCanalPlus {
	background-color: #000;
	font-size: 10px;
	text-align: center;
	padding: 5px;
	vertical-align: top;
	border-bottom: 3px solid #7B797B;
	border-right: 1px solid #7B797B;
}
TABLE.tablaDestacadosTV  TD.presentaCanalPlus { width: 60%; }
TABLE.tablaDestacadosTV  TD.programacionCanalPlus { width: 40%; padding-top: 20px; }

	TABLE.tablaDestacadosTV  TD.presentaCanalPlus A.enlaceSite { display: block; color: #FFF; font-weight: bold; text-decoration: none; margin: 5px 0 10px 0; margin-bottom: 20px;}
	TABLE.tablaDestacadosTV  TD.presentaCanalPlus A.enlaceSite:hover { color: #CCC; text-decoration: underline; }
	
	TABLE.tablaDestacadosTV  TD.presentaCanalPlus DIV.promo A.promodestacado,
	TABLE.tablaDestacadosTV  TD.programacionCanalPlus A.promodestacado { color: #FFF; }
	TABLE.tablaDestacadosTV  TD.presentaCanalPlus DIV.promo A.promodestacado:hover,
	TABLE.tablaDestacadosTV  TD.programacionCanalPlus A.promodestacado:hover { color: #CCC; }
		TABLE.tablaDestacadosTV  TD.presentaCanalPlus DIV.promo A.promodestacado IMG,
		TABLE.tablaDestacadosTV  TD.programacionCanalPlus A.promodestacado IMG { display: block; border: solid 2px #CCC; }
		TABLE.tablaDestacadosTV  TD.presentaCanalPlus DIV.promo A.promodestacado H1 { font-size: 11px; margin: 5px 0 20px 0; }
		TABLE.tablaDestacadosTV  TD.programacionCanalPlus A.promodestacado H1 { font-size: 11px; margin: 5px 0 10px 0; }
		TABLE.tablaDestacadosTV  TD.presentaCanalPlus DIV.promo UL { margin: 10px 0 5px 25px; }
		TABLE.tablaDestacadosTV  TD.presentaCanalPlus DIV.promo UL LI { color: #FFF; list-style: square; text-align: left; margin: 0 0 10px 0; }
			TABLE.tablaDestacadosTV  TD.presentaCanalPlus DIV.promo UL LI A { color: #FFF; font-weight: bold; }
			TABLE.tablaDestacadosTV  TD.presentaCanalPlus DIV.promo UL LI A:hover { color: #CCC; }

	TABLE.tablaDestacadosTV  TD.programacionCanalPlus SPAN.fechar { color: #FFF; font-weight: bold; }
	TABLE.tablaDestacadosTV  TD.programacionCanalPlus IMG.logor { vertical-align: middle; }
	
	TABLE.tablaDestacadosTV  TD.programacionCanalPlus A.hoyPuedesVer { display: block; color: #FFF; font-weight: bold; margin: 20px 0 10px 0; }
	TABLE.tablaDestacadosTV  TD.programacionCanalPlus A.hoyPuedesVer:hover { color: #CCC; }

/*  **********************************  HOY EN TV  *********************************************  */

TABLE.tablaHoyEnTV  TD, TABLE.tablaHoyEnTV TD DIV { font-size: 10px; }
TABLE.tablaHoyEnTV  A.titulo { display: block; color: #24559E; font-weight: bold; margin-bottom: 5px; }
TABLE.tablaHoyEnTV  A.titulo:hover { color: #000; }

TABLE.tablaHoyEnTV  TD.encabezadoHoyEnTV { background-color: #24559E; color: #FFF; font: bold 14px Arial, sans-serif; text-align: center; padding: 4px 0 4px 0; }
	TABLE.tablaHoyEnTV  TD.encabezadoHoyEnTV IMG { margin: 0 0 0 6px; }

TABLE.tablaHoyEnTV  TD.destacado01,
TABLE.tablaHoyEnTV  TD.destacado02,
TABLE.tablaHoyEnTV  TD DIV.cajaDestacadosPeques {
	background-color: #B9CFF0;
	text-align: center;
	padding: 5px;
	vertical-align: top;
	border-bottom: 3px solid #24559E;
	border-right: 1px solid #24559E; 
}
	TABLE.tablaHoyEnTV  TD.destacado01 IMG,
	TABLE.tablaHoyEnTV  TD.destacado02 IMG,
	TABLE.tablaHoyEnTV  TD DIV.cajaDestacadosPeques IMG {
		display: block;
		border: solid 1px #FFF;
		margin-bottom: 5px;
	}
	
	TABLE.tablaHoyEnTV  TD.destacado01 DIV.logodial,
	TABLE.tablaHoyEnTV  TD.destacado02 DIV.logodial,
	TABLE.tablaHoyEnTV  TD DIV.cajaDestacadosPeques DIV.logodial {
		color: #24559E;
		font-weight: bold;
		margin: 5px;
	}
		TABLE.tablaHoyEnTV  TD.destacado01 DIV.logodial IMG,
		TABLE.tablaHoyEnTV  TD.destacado02 DIV.logodial IMG,
		TABLE.tablaHoyEnTV  TD DIV.cajaDestacadosPeques DIV.logodial IMG {
			display: inline;
			vertical-align: middle;
			border: none;
		}

TABLE.tablaHoyEnTV  TD.destacado01 { width: 60%; }
TABLE.tablaHoyEnTV  TD.destacado02 { width: 40%; }

TABLE.tablaHoyEnTV  TD DIV.cajaDestacadosPeques {
	float: left;
	width: 150px;;
	text-align: center;
	margin: 0 1px 10px 1px;
}

/*  **********************************  LO MEJOR DEL MES  *********************************************  */

TABLE.encabezadoLoMejorCanalPlus,
TABLE.encabezadoLoMejorDigitalPlus {
	margin-bottom: 10px;
}

TABLE.encabezadoLoMejorCanalPlus TD { background-color: #000; color: #FFF; font-size: 12px; font-weight: bold; text-align: center; padding: 4px 0 4px 0; }
	TABLE.encabezadoLoMejorCanalPlus TD FORM { margin: 0; }
		TABLE.encabezadoLoMejorCanalPlus TD FORM SELECT { font: bold 10px Verdana, Arial, Helvetica, sans-serif; vertical-align: middle; }
			TABLE.encabezadoLoMejorCanalPlus TD FORM INPUT.botonIr2,
			TABLE.encabezadoLoMejorDigitalPlus TD FORM INPUT.botonIr2 { background-color: transparent; color: #D1D1D1;  font-weight: bold; font-size: 10px; text-transform: uppercase; vertical-align: middle; border: none; cursor: hand; }
			
TABLE.encabezadoLoMejorDigitalPlus TD { background-color: #24559E; color: #FFF; font-size: 12px; font-weight: bold; text-align: center; padding: 4px 0 4px 0; }
	TABLE.encabezadoLoMejorDigitalPlus TD FORM { margin: 0; }
		TABLE.encabezadoLoMejorDigitalPlus TD FORM SELECT { font: bold 10px Verdana, Arial, Helvetica, sans-serif; vertical-align: middle; }
		
DIV.cajaLoMejorCanalPlus,
DIV.cajaLoMejorDigitalPlus {
	font-size: 10px;
	vertical-align: top;
	padding: 5px;
	border-width: 0 1px 3px 0;
	border-style: solid;
	margin: 0 0 10px 0;
}

DIV.cajaLoMejorCanalPlus {
	background-color: #000;
	color: #CCC;
	border-color: #7B797B;
}
DIV.cajaLoMejorCanalPlus a{
	color: white;
}

DIV.cajaLoMejorDigitalPlus {
	background-color: #B9CFF0;
	color: #000;
	border-color: #24559E;
}
	DIV.cajaLoMejorDigitalPlus DIV.logodial {
		display: block;
		color: #24559E;
		font-weight: bold;
		margin: 0 0 0 0;
	}
		DIV.cajaLoMejorDigitalPlus DIV.logodial IMG {
			/*display: inline;*/
			float: right;
			border: 1 px solid white;
			margin-top: -5px;
		}

	DIV.cajaLoMejorCanalPlus IMG,
	DIV.cajaLoMejorDigitalPlus IMG {
		float: left;
		border: solid 1px #FFF;
		margin: 0 3px 3px 0;
	}
	DIV.cajaLoMejorCanalPlus H2,
	DIV.cajaLoMejorDigitalPlus H2 {
		font-size: 11px;
		margin: 0 0 10px 0;
	}
		DIV.cajaLoMejorCanalPlus H2 A { color: #CCC; }
		DIV.cajaLoMejorDigitalPlus H2 A { color: #000; }

DIV.cajaEnlaceLoMejor {
	height: 1px;
	font-size: 10px;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	margin: 0 0 10px 0;
}
	DIV.cajaEnlaceLoMejor A { color: #24559E; font-weight: bold; text-transform: uppercase; text-decoration: none;  }	
	DIV.cajaEnlaceLoMejor IMG { vertical-align: middle; margin: 0 0 0 5px; }	
DIV.cajavideo {width:250px; background-color:transparent; border:none; margin-bottom:10px;}
DIV.cajavideo IMG. { border:none;}
DIV.cajavideo A{ color: #ADD8E6; font-size: 10px; text-decoration:underline;padding-left:5px;}DIV.cajavideo A:hover{ color:#FFF;}

DIV.cajavideo FORM.cajaselect{
width:200px;margin-top:6px;
}
DIV.cajavideo FORM.cajaselect INPUT.enlacevideo{padding-left:6px;
color: #ADD8E6;font-size:11px;
}
DIV.cajavideo FORM.cajaselect SPAN{color:#FFF; font-size:11px;}

/*  **********************************  SITIOS CANAL+ Y DIGITAL+  *********************************************  */

/*  - - Estilos Comunes  - - */

DIV.sitioCanalPlus, DIV.sitioDigitalPlus { font: 10px  Verdana,  Arial, Helvetica, Geneva, sans-serif; color: #FFF; }

DIV.subcabecera {
	width: 772px;
	height: 76px;
	background: #000 url(http://www.csatelite.es/MediaD/television/plataformas/canalplus/subcabecera_canalplus.gif);
}
	DIV.subcabecera H1 { display: none; }


DIV.alojaBloques {
	width: 772px;
	background: #000 url(http://www.csatelite.es/MediaD/television/plataformas/fondo_global.gif) repeat-y;
}

DIV.alojaMenu {
	float: left;
	width: 145px;
	background: url(http://www.csatelite.es/MediaD/television/plataformas/fondo_menu.gif) no-repeat bottom;
	padding-bottom: 38px;
	margin-right: 10px;
}
	DIV.alojaMenu A.botonPortadaTV { display: block; background-color: #1D1D1D; color: #FF9F00; font-weight: bold; text-align: right; text-decoration: none; text-transform: uppercase; padding: 8px 10px 8px 5px; border-top: solid 1px #000; }
	DIV.alojaMenu A.botonPortadaTV:hover { color: #FFF; }
	
	DIV.alojaMenu UL, DIV.alojaMenu UL LI { margin: 0; padding: 0; list-style: none; }
		div.alojaMenu ul li.conhijos { padding: 5px 20px 5px 0; text-align: right; font-weight: bold; color: #FFF; background: #000 url(http://www.csatelite.es/MediaD/television/plataformas/canalplus/icoflechaplegado.gif) right center no-repeat; width: 125px; overflow: hidden; border-bottom: 1px solid #7B797B; }
		div.alojaMenu ul li.desplegado {	padding: 5px 20px 0 0; background: #000 url(http://www.csatelite.es/MediaD/television/plataformas/canalplus/icoflechadesplegado.gif) top right no-repeat; }
		* html div.alojaMenu ul li.desplegado { background: #000 url(http://www.csatelite.es/MediaD/television/plataformas/canalplus/icoflechadesplegadoie.gif) top right no-repeat; }
		div.alojaMenu ul li.conhijos span { text-decoration: none;	}
			div.alojaMenu ul li ul { padding: 0 0 0 0; border-top: 1px solid #7B797B; margin: 6px 0 0 0; overflow: hidden; width: 145px; }
				div.alojaMenu ul li ul li { padding: 0; }
				div.alojaMenu ul li ul li a:link,
				div.alojaMenu ul li ul li a:visited { border: none; background: #383838; }
				div.alojaMenu ul li ul li a:hover,
				div.alojaMenu ul li ul li a:active { color: #FF9F00; background: #383838; }
		DIV.alojaMenu UL LI A { display:block; background-color: #000; color: #FFF; font-weight: bold; text-align: right; text-decoration: none; padding: 4px 10px 4px 4px; border-bottom: solid 1px #7B797B; }
		DIV.alojaMenu UL LI A:hover { background-color: #7B797B; color: #000; }
			DIV.alojaMenu UL LI A IMG { border: none; }
		
	DIV.alojaMenu FORM { background-color: #383838; padding: 6px 0 10px 2px; border-bottom: solid 1px #000; margin: 0; }
		DIV.alojaMenu FORM FIELDSET { border: none; margin: 0; }
			DIV.alojaMenu FORM FIELDSET LEGEND { color: #D1D1D1; font-weight: bold; text-transform: uppercase; padding: 0 0 2px 0px; }
		 DIV.alojaMenu FORM SELECT, DIV.alojaMenu FORM SELECT OPTION { width: 120px; background-color: #000; font: 10px  Verdana,  Arial, Helvetica, Geneva, sans-serif !important; color: #D1D1D1; vertical-align: middle;}
		DIV.alojaMenu FORM FIELDSET input.buscadorguia{ width: 115px; background-color: #000; font: 10px  Verdana,  Arial, Helvetica, Geneva, sans-serif !important; color: #D1D1D1; vertical-align: middle; }
		DIV.alojaMenu FORM INPUT.botonIr { background-color: transparent; font: 10px  Verdana,  Arial, Helvetica, Geneva, sans-serif; color: #D1D1D1;  font-weight: bold; text-transform: uppercase; border: none; margin: 0; cursor: hand; }
		
DIV.alojaContenido { width: 617px; float: left; }
	div.alojaContenido a:link,
	div.alojaContenido a:visited {
		color: #C2C2C2; }
	div.alojaContenido a:hover,
	div.alojaContenido a:active {
		text-decoration: none; }
	DIV.alojaContenido DIV.pintaRuta { background: #7B797B url(http://www.csatelite.es/MediaD/television/plataformas/fondo_pintaruta.gif) repeat-x top; padding: 3px 0 3px 5px; margin: 0 0 10px 0;}
		DIV.alojaContenido DIV.pintaRuta A.ruta { color: #FFF; text-decoration: none; }
		DIV.alojaContenido DIV.pintaRuta A.ruta:hover { color: #000; }
		
/* - - Estilos de Digital +  - - */		

DIV.sitioDigitalPlus DIV.subcabecera { background: #000 url(http://www.csatelite.es/MediaD/television/plataformas/digitalplus/subcabecera_digitalplus.gif);  }

DIV.sitioDigitalPlus DIV.alojaMenu FORM { background-color: #24559E; padding: 6px 0 10px 2px; border-bottom: solid 1px #000; margin: 0; }
DIV.sitioDigitalPlus DIV.alojaMenu UL LI A.ruta:hover { background-color: #24559E; color: #FFF; }
		
/* Fer */
.rompeFloat {clear: both; font-size: 1px;}


/*  **********************************  SITIO CANAL+ - Portada, Cine y Deportes *********************************************  */

.sitioDigitalPlus .alojaBloques .alojaContenido{ float: right; }
	 .alojaBloques .alojaContenido .canalplus{ background-color: #151515; }
		
		 .alojaBloques .alojaContenido .canalplus .principal{ float: left; width: 479px; font-size: 11px; }
			 .alojaBloques .alojaContenido .canalplus .principal h5{ color: White; font-size: 14px; font-weight: bold; }
			 .alojaBloques .alojaContenido .canalplus .principal .textoprincipal{ margin: 30px; color: #CDCDCD; }
			 .alojaBloques .alojaContenido .canalplus .principal .textoprincipal h2{font-size:1.2em;}
				 .alojaBloques .alojaContenido .canalplus .principal .textoprincipal .sogecable{ color: #FFCB00; font-weight: bold; }

 .alojaBloques .alojaContenido .principal .textoprincipal .comunicacionabonado{ padding: 10px; margin-top: 20px; background-color: #313031; }
 .alojaBloques .alojaContenido .principal .textoprincipal .comunicacionabonado h5{ color: White; font-size: 13px; font-weight: bold;  margin-top: 0;}

		 .alojaBloques .alojaContenido .canalplus .destacadoProgramacion{ width: 138px; float: right; padding-top: 41px; padding-bottom: 33px; background-image: url(http://www.csatelite.es/MediaD/television/plataformas/fondo_destacadoprogramacion.gif); background-repeat: no-repeat; background-position: bottom; }
			DIV.destacadoProgramacion A IMG { border: none; }			 
				
 .alojaBloques .alojaContenido .inferiordestacado1{ float: left; }
 DIV.inferiordestacado1 A IMG { border: none; }		
 .alojaBloques .alojaContenido .inferiordestacado2{ float: right; background-color: #636563; width: 310px; }
	 .alojaBloques .alojaContenido .inferiordestacado2 .cabecera{ background-color: #313031; padding: 4px 4px 2px 14px; }
	 .alojaBloques .alojaContenido .inferiordestacado2 .enlaces{ font-size: 12px; font-weight: bold; list-style-position: inside; margin: 20px; }
		 .alojaBloques .alojaContenido .inferiordestacado2 .enlaces li{ margin: 2px; }
		 .alojaBloques .alojaContenido .inferiordestacado2 .enlaces a{ color: white; text-decoration: none; }
		 .alojaBloques .alojaContenido .inferiordestacado2 .enlaces a:hover{ color: #FFCB00; text-decoration: underline; }
		
/* ----- Cine ---- */

 .alojaBloques .alojaContenido .canalpluscine{ background-color: #151515; background-image: url(http://www.csatelite.es/MediaD/television/plataformas/canalplus/fondolineacine.gif); background-repeat: repeat-y; /*background-position: top;*//*background-position: top;*/ }
		
		
		 .alojaBloques .alojaContenido .canalpluscine .principal{ float: left; width: 479px; font-size: 11px; background-image: url(http://www.csatelite.es/MediaD/television/plataformas/principalfondotramainterior.gif); background-repeat: repeat-x; background-position: top; }
			 .alojaBloques .alojaContenido .canalpluscine .principal h5{ color: White; font-size: 14px; font-weight: bold; }
			 .alojaBloques .alojaContenido .canalpluscine .principal h6{ color: White; font-size: 13px; font-weight: bold; text-align: right; }
			 .alojaBloques .alojaContenido .canalpluscine .principal .mosaicotematico{ width: 398px; margin-left: 81px; }
			  			
			 .alojaBloques .alojaContenido .canalpluscine .principal .textoprincipal{ margin: 30px 30px 30px 81px; color: #CDCDCD; }
				 .alojaBloques .alojaContenido .canalpluscine .principal .textoprincipal .sogecable{ color: #FFCB00; font-weight: bold; }

		 .alojaBloques .alojaContenido .canalpluscine .destacadoProgramacion{ width: 138px; float: right; /*padding-top: 41px;*/ padding-bottom: 33px; background-image: url(http://www.csatelite.es/MediaD/television/plataformas/fondo_destacadoprogramacion.gif); background-repeat: no-repeat; background-position: bottom; }
			.alojaBloques .alojaContenido .canalpluscine .destacadoProgramacion IMG{border: 0;}
			
 .alojaBloques .alojaContenido .canalpluscine .destacadoprogramacionenlaces{ background-color: #636563; width: 138px; }
	 .alojaBloques .alojaContenido .canalpluscine .destacadoprogramacionenlaces .cabecera{ background-color: #313031; padding: 4px 4px 2px 14px; }
	 .alojaBloques .alojaContenido .canalpluscine .destacadoprogramacionenlaces .enlaces{ font-size: 12px; font-weight: bold; list-style-position: inside; margin: 10px; }
		 .alojaBloques .alojaContenido .canalpluscine .destacadoprogramacionenlaces .enlaces li{ margin: 2px; }
		 .alojaBloques .alojaContenido .canalpluscine .destacadoprogramacionenlaces .enlaces a{ color: white; text-decoration: none; }
		 .alojaBloques .alojaContenido .canalpluscine .destacadoprogramacionenlaces .enlaces a:hover{ color: #FFCB00; text-decoration: underline; }

 .alojaBloques .alojaContenido .canalpluscine .relacioncontenidos{ background-image: url(http://www.csatelite.es/MediaD/television/plataformas/canalplus/fonddoesquinacine.gif); background-repeat: no-repeat; background-position: top left; background-color: #151515; }
	 .alojaBloques .alojaContenido .canalpluscine .relacioncontenidos .texto{ border: 1px solid #DE0031; margin: 10px 90px 10px 90px; background-color: #313031; padding: 30px; font-size: 11px; font-weight: bold; }
		 .alojaBloques .alojaContenido .canalpluscine .relacioncontenidos .texto p{ margin-top: 10px; }
		
/* ----- Deportes ---- */

 .alojaBloques .alojaContenido .canalplusdeportes{ background-color: #151515; background-image: url(http://www.csatelite.es/MediaD/television/plataformas/canalplus/fondolineadeportes.gif); background-repeat: repeat-y; /*background-position: top;*//*background-position: top;*/ }
		
		 .alojaBloques .alojaContenido .canalplusdeportes .principal{ float: left; width: 479px; font-size: 11px; background-image: url(http://www.csatelite.es/MediaD/television/plataformas/principalfondotramainterior.gif); background-repeat: repeat-x; background-position: top; }
			 .alojaBloques .alojaContenido .canalplusdeportes .principal h5{ color: White; font-size: 14px; font-weight: bold; }
			 .alojaBloques .alojaContenido .canalplusdeportes .principal h6{ color: White; font-size: 13px; font-weight: bold; text-align: right; }
			 .alojaBloques .alojaContenido .canalplusdeportes .principal .mosaicotematico{ width: 398px; margin-left: 81px; }
			
			 .alojaBloques .alojaContenido .canalplusdeportes .principal .textoprincipal{ margin: 30px 30px 30px 81px; color: #CDCDCD; }
				 .alojaBloques .alojaContenido .canalplusdeportes .principal .textoprincipal .sogecable{ color: #FFCB00; font-weight: bold; }

		 .alojaBloques .alojaContenido .canalplusdeportes .destacadoProgramacion{ width: 138px; float: right; /*padding-top: 41px;*/ padding-bottom: 33px; background-image: url(http://www.csatelite.es/MediaD/television/plataformas/fondo_destacadoprogramacion.gif); background-repeat: no-repeat; background-position: bottom; }
			.alojaBloques .alojaContenido .canalplusdeportes .destacadoProgramacion IMG{	border:0;	}
		 
 .alojaBloques .alojaContenido .canalplusdeportes .destacadoprogramacionenlaces{ background-color: #636563; width: 138px; }
	 .alojaBloques .alojaContenido .canalplusdeportes .destacadoprogramacionenlaces .cabecera{ background-color: #313031; padding: 4px 4px 2px 14px; }
	 .alojaBloques .alojaContenido .canalplusdeportes .destacadoprogramacionenlaces .enlaces{ font-size: 12px; font-weight: bold; list-style-position: inside; margin: 10px; }
		 .alojaBloques .alojaContenido .canalplusdeportes .destacadoprogramacionenlaces .enlaces li{ margin: 2px; }
		 .alojaBloques .alojaContenido .canalplusdeportes .destacadoprogramacionenlaces .enlaces a{ color: white; text-decoration: none; }
		 .alojaBloques .alojaContenido .canalplusdeportes .destacadoprogramacionenlaces .enlaces a:hover{ color: #FFCB00; text-decoration: underline; }

 .alojaBloques .alojaContenido .canalplusdeportes .relacioncontenidos{ background-image: url(http://www.csatelite.es/MediaD/television/plataformas/canalplus/fonddoesquinadeportes.gif); background-repeat: no-repeat; background-position: top left; background-color: #151515; }
	 .alojaBloques .alojaContenido .canalplusdeportes .relacioncontenidos .texto{ border: 1px solid #84C342; margin: 10px 90px 10px 90px; background-color: #313031; padding: 30px; font-size: 11px; font-weight: bold; }
		 .alojaBloques .alojaContenido .canalplusdeportes .relacioncontenidos .texto p{ margin-top: 10px; }


 .alojaBloques .alojaContenido .canalpluscine a,
		 .alojaBloques .alojaContenido .canalplusdeportes a,
		 .alojaBloques .alojaContenido .canalpluscine .relacioncontenidos .texto a,
		 .alojaBloques .alojaContenido .canalplusdeportes .relacioncontenidos .texto a{
		 	color: #FFCB00;
		 }
		 

		 
/* --- Pinta videos en portada de Canal+ --- */
.alojaBloques .alojaContenido .canalplus .cajavideo{ background-color: #636563; float: left; margin: 0 12px; width: 180px; padding: 3px; border: 1px solid #FFCB00; color: white; }
.alojaBloques .alojaContenido .canalplus .cajavideo form.cajaselect { margin: 0;}
.alojaBloques .alojaContenido .canalplus .cajavideo form.cajaselect input.enlacevideo{ background: transparent; font: 11px bold Verdana, Arial, sans-serif !important; margin: 0 3px; border: 0; color: white; cursor: pointer; text-decoration: underline; }


a.enlacemail:link,
a.enlacemail:visited {
	color: #111 !important;
}